import Alpine from 'alpinejs';
import focus from '@alpinejs/focus';
import intersect from '@alpinejs/intersect';
import mask from '@alpinejs/mask';

// Initialize Alpine.js plugins
Alpine.plugin(focus);
Alpine.plugin(intersect);
Alpine.plugin(mask);

// Make Alpine available globally
window.Alpine = Alpine;

// Start Alpine
Alpine.start();
